<?php

require_once '../allInOneWeb/sqlUtils.php';
require_once '../iventitymatcherhtm/watchListUtils.php';
$mysqli = sqlCreateDBConnection("galgalanda_db");

$WLclass = new WLUtilsClass($mysqli);
$response =   $WLclass->generateReport("wlresult_no_analysis_4");



?>